@charset "utf-8";
/* CSS Document */

.main{display:block;margin:0 auto;}
.modlist{display:block;padding:; margin:0 auto;}
.modpic,.modpic2,.modpic3{ padding:0; margin:0 auto;}
.modpic li,.modpic2 li,.modpic3 li{display:block;float:left;}
.modpic li a,.modpic2 li a,.modpic3 li a{display:block;position:relative;overflow:hidden;}
.modpic li a img,.modpic2 li a img,.modpic3 li a img{ }
.modpic li a span,.modpic2 li a span,.modpic3 li a span{display:block;position:absolute;left:0px;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;text-align:left; padding:0; margin:0;}
.modpic li a span h3,.modpic2 li a span h3,.modpic3 li a span h3{ margin:0; }
.modpic li a span p,.modpic2 li a span p,.modpic3 li a span p{} 
bb{  text-align:right; position:absolute;  padding:5px; }

.cutv_subheader_header,.cutv_subheader_header_box{overflow:visible !important;}


